Page MenuHomePhabricator

Autoreview protect on ptwikinews
Closed, ResolvedPublic

Description

Please, make a protection to only users with autoreview right edict (and sysop too).

Details

Related Gerrit Patches:

Event Timeline

Dontz created this task.Apr 21 2019, 2:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 21 2019, 2:45 PM
Framawiki changed the task status from Open to Stalled.Apr 21 2019, 3:57 PM
Framawiki added a subscriber: Framawiki.

Again @Dontz, please provide here a link to a community consensus as said in https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes.

Dontz added a comment.Apr 21 2019, 4:32 PM

In hold for the end of votation.

Aklapper renamed this task from Autorreview protect on ptwikinews to Autoreview protect on ptwikinews.Apr 21 2019, 5:21 PM
Dontz changed the task status from Stalled to Open.Apr 23 2019, 2:26 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

@Dontz I will make patch and deploy it.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptApr 23 2019, 2:36 PM
Dontz added a comment.Apr 23 2019, 3:09 PM

Ok. Obrigado.

Dontz added a comment.Apr 23 2019, 3:09 PM

*Thanks. Obrigado is Thanks in portuguese. Sorry. :).

Ok. Obrigado.

:)

*Thanks. Obrigado is Thanks in portuguese. Sorry. :).

Yes, I mean it.

@Dontz I agree that in the link you provided users seems to agree with the proposal, but I don't think a community consensus can be made in two days. Please wait a few weeks before stating that the whole community agrees.

Is a few users community.... This users is the only actives. @Framawiki

Change 506024 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add "autoreviewer" to $wgRestrictionLevels on ptwiki

https://gerrit.wikimedia.org/r/506024

Change 506024 merged by jenkins-bot:
[operations/mediawiki-config@master] Add "autoreviewer" to $wgRestrictionLevels on ptwikinews

https://gerrit.wikimedia.org/r/506024

No need to ping random people who are not involved at all :)

Mentioned in SAL (#wikimedia-operations) [2019-04-23T23:09:21Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT T221521 Add autoreviewer to wgRestrictionLevels on ptwikinews (duration: 00m 54s)

Zoranzoki21 closed this task as Resolved.Apr 23 2019, 11:10 PM

I decided to we merge it because per current situation.

This comment was removed by Dontz.

What means Merge? @Zoranzoki21

In this case, it means adding a change on wiki

Dontz added a comment.EditedApr 23 2019, 11:55 PM

Sorry for my bad english... I delete cause i though was the word os wrong.

Dontz added a comment.EditedApr 23 2019, 11:55 PM

The previous message.

takes too long to make these changes? Because the option is not appearing in my administrative panel. @Zoranzoki21?

I decided to we merge it because per current situation.

I just stumbled again across that ticket by accident. A question asked two days ago cannot be a reliable and recognized consensus, in particular in small wikis!
@Zoranzoki21 What is the exceptional "current situation" that led you to merge without consensus and with my unfavorable opinion? I'm curious about your explanation. It would be good in the future to take into account the comments of others before doing what is similar to a move to a drill.... non-consensual.